html[dir='rtl'] .main_page {
  margin: 0 240px 0px auto;
}

html[dir='rtl'] .peep_options_cont{
margin-right:-247px;
    float: left;
}

html[dir='rtl'] .index_right_side{
float:left;
}

html[dir='rtl'] .index_page .index_landing_header .peep_console {
    left: 0px;
}

html[dir='rtl'] .index_copyright{
text-align:right;
}

html[dir='rtl'] .peep_console{
float:left;
right: -20px;
}

html[dir='rtl'] .peep_console_body{
    text-align: left;
}

html[dir='rtl'] .peep_console .peep_tooltip_body {
left:-40px;
position:absolute;
 }

html[dir='rtl'] .peep_console_invt_img {
    float: left;
    margin-left: 4px;
    text-align: left;
}

html[dir='rtl'] ul.peep_console_dropdown{
text-align: right;
}

html[dir='rtl'] .peep_tooltip_body .list_header .console_list_title{
background-position:right center;
float:right;
}

html[dir='rtl'] .peep_console_list li {
text-align:right;
}

html[dir='rtl'] .peep_console .peep_avatar {
	float: right;
        margin-right: 5px;
}

html[dir='rtl'] .peep_console_mailbox_title .peep_mailbox_convers_info_date {
	float:left;
	margin-left: -49px;
}

html[dir='rtl'] .peep_chat_request_item .console_list_ipc_item {
background:none;
}
html[dir='rtl'] .peep_mailbox_request_item .console_list_ipc_item {
background:none;
}

html[dir='rtl'] .peep_console_mailbox_txt {
    padding-right: 45px;
}


html[dir='rtl'] .peep_sign_in_wrap form .peep_form_options p.peep_remember_me,
html[dir='rtl'] .peep_sign_in_wrap form .peep_form_options p.peep_forgot_pass {font-size:11px; padding:0 20px 0 0; line-height: 13px;}

html[dir='rtl'] .peep_sign_in_wrap form .peep_form_options p.peep_remember_me input[type="checkbox"]{float:right; margin:0px 0 0 20px; padding:0px;}
html[dir='rtl'] .peep_sign_in_wrap form .peep_form_options p.peep_remember_me {
	color: #a5a5a5;
	font-size: 16px;
	padding: 0;
	float: right;
margin-right:20px;
}
html[dir='rtl'] .peep_sign_in_wrap form .peep_form_options p.peep_remember_me input {
	margin: 0 0 0 12px;
}
html[dir='rtl'] .peep_sign_in_wrap form .peep_form_options p.peep_forgot_pass {
	font-size: 16px;
	float: left;
}

html[dir='rtl'] .visitor_index_under .googleauth_button, html[dir='rtl'] .visitor_index_under .fb_button {
    cursor: pointer;
    margin: 0 5px;
    padding: 0 0px;
    width: 35px;
    background: none;
    overflow: hidden;
    height: 35px;
    display: inline-block;
    color: #fff;
border: 1px solid rgba(255, 255, 255, .2);
    font-size: 14px;
float:left;
text-align:center;
}

html[dir='rtl'] .visitor_index_under .googleauth_button:before, html[dir='rtl'] .visitor_index_under .fb_button:before {
font-size: 18px;
line-height:35px;
border-right: 0px solid #fff;
border-left: 0px solid #fff;
padding: 0px 0px;
float:none;
}

html[dir='rtl'] .visitor_index_under .peep_connect_buttons{
width:100px;
margin: 0 auto;
}

html[dir='rtl'] .googleauth_button, html[dir='rtl'] .fb_button {
width:220px;
}


html[dir='rtl'] .googleauth_button:before, html[dir='rtl'] .fb_button:before {
float:right;
border-right: 0px solid #fff;
border-left: 1px solid #fff;
line-height:35px;
}

html[dir='rtl'] span.googleauth_button_right {
float:right;
margin-right:5px;
text-align:right;
line-height:35px;
}

html[dir='rtl'] .index_footer{
margin-left:0px;
margin-right:-30px;
}


html[dir='rtl'] .corevisitor_login_form input[type="password"]{
border-right-width: 0px !important;
border-left-width: 35px !important;
}


html[dir='rtl'] .corevisitor_login_form .peep_forgot_pass a{
float:left;
  right: auto;
left:30px;
}

html[dir='rtl'] .corevisitor_login_form .peep_forgot_pass a:before{
  right: auto;
  left:0px;

}

html[dir='rtl'] .corevisitor_login_form  .peep_user_name i.fa, html[dir='rtl'] .corevisitor_login_form  .peep_password i.fa {
  margin-right: 0px;
float:right;
  left: auto;
  right:0px;
  transition: all 0.2s ease-in;
  
}
html[dir='rtl'] .corevisitor_login_form  input[type="text"]:focus + i.fa, html[dir='rtl'] .corevisitor_login_form  input[type="password"]:focus + i.fa {
  left: auto;
  right:12px;
}
html[dir='rtl'] .corevisitor_login_form  input[type="text"]:focus, html[dir='rtl'] .corevisitor_login_form  input[type="password"]:focus { 
 border-right-width: 35px !important;
   border-left-width: 1px !important;
}

html[dir='rtl'] .join_signin_button a{
float:left;
right:-5px;
}

html[dir='rtl'] .registration_page .join_left_section{
float:right;
}

html[dir='rtl'] .registration_page .join_right_section{
float:left;
}

html[dir='rtl'] .registration_page .peep_form input{
border-right:0px solid #cdcdcd;
border-left:1px solid #cdcdcd;

border-radius: 15px 0px  0px 15px;

}

html[dir='rtl'] .registration_page .peep_form label{
padding: 0 0 0 15px;
border-radius: 0px 15px  15px 0px;
}

html[dir='rtl'].registration_page .peep_form input:focus{
border:1px solid #f76f6f;
border-left:1px solid #f76f6f;
border-right:0px solid #cdcdcd;
}

html[dir='rtl'] .registration_page .peep_form select{
border-left:0px solid #cdcdcd;
border-right:1px solid #cdcdcd;
}


html[dir='rtl'] .registration_page .peep_form .accountType select{
border-left:1px solid #cdcdcd;
border-right:0px solid #cdcdcd;
border-radius: 15px 0px  0px 15px;

}


html[dir='rtl'] .site_logo {
float:right;
}

html[dir='rtl'] .site_logo a {

background-position:top right ;
}

html[dir='rtl'] .peep_options_btn{
float:right;
margin-right: 8px;
}

html[dir='rtl'] .console_search_form{
float:right;
}

html[dir='rtl'] .console_search_form .esel2-container-multi .esel2-choices:before{
margin-right:10px;
margin-left:0px;
}

html[dir='rtl'] .console_support_item{
float:right;
}

html[dir='rtl'] .side_block_avatar{
float:right;
}

html[dir='rtl'] .peep_header_btns li{
float:right;
}

html[dir='rtl'] .peep_header_btns div{
float:right;
}

html[dir='rtl'] .peep_main_menu{
float:right;
	text-align: right;
}


html[dir='rtl'] .peep_main_menu a {
float:left;
    padding: 7px 5px 8px 0px;
text-align:right;
}

html[dir='rtl'] .peep_main_menu a:before {
margin-top:-5px;
float:right;
text-align:right;
}

html[dir='rtl'] .peep_add_content{
	float: right;
	text-align:right;
margin-right:5px;
}

html[dir='rtl'] .peep_add_content:before{
	float: right;
	text-align:right;
margin-top:-5px;
}

html[dir='rtl'] .spot_add_button{
float:right !important;
}


html[dir='rtl'] .spot_light_normal_item .peep_avatar{
float:right;
}

html[dir='rtl'] .users_slideshow {
    left: 0px;
}

html[dir='rtl'] .peep_box_cap h3,
html[dir='rtl'] .peep_box_cap_empty h3{
    padding: 8px 8px 8px 0;
}

html[dir='rtl'] .status_avatar {
    float: right;
    right: 0px;
}

html[dir='rtl'] .cnews_update_status_form {
    margin-left: 7px;
    margin-right: 85px;
}

html[dir='rtl'] .feed_arr {
    background: url(images/arr_shad_left.png) no-repeat center;
    margin-right: -16px;
    top:55px;
-ms-transform: rotate(180deg); 
    -webkit-transform: rotate(180deg); 
    transform: rotate(180deg);
}

html[dir='rtl'] .cnews_update_status .tab-link {
    float: right;
    right: 0px;
}

html[dir='rtl'] .peep_attachment_btn {
    float: left;
    margin: 0 4px 0 0;
    padding: 0;
}

html[dir='rtl'] .peep_attachment_icons {
    float: left;
}

html[dir='rtl'] .peep_cnews_avatar {
    margin-right: 50px;
    float: right;
}

html[dir='rtl'] .canvas .peep_cnews_body {
    margin-left: 8px;
    margin-right: 85px;
}

html[dir='rtl'] .peep_cnews_body .feed_arr{
margin-right:-20px;
top:20px;
-ms-transform: rotate(180deg); 
    -webkit-transform: rotate(180deg); 
    transform: rotate(180deg);
}

html[dir='rtl'] ul.peep_cnews::before {
    float: right;
    margin-right: 32px;
}

html[dir='rtl'] .peep_cnews_item[feed-type=birthday]:before { 
    right: 1px;    
}

html[dir='rtl'] .peep_cnews_content .peep_user_list_data {
    margin-left: 0px;
   margin-right: 70px;
}

html[dir='rtl'].peep_miniic_control {
    margin-right: 0px;
margin-left: 6px;
}

html[dir='rtl'] .peep_cnews_body .peep_cnews_context_menu {
    left:10px;
}

html[dir='rtl'] .peep_cnews_body .peep_context_action_block{
    text-align:left;
float:left;
}

html[dir='rtl'] .peep_cnews_body .peep_tooltip_top_right.peep_tooltip {
    right: -80px;
}

html[dir='rtl'] .peep_cnews_body .peep_tooltip_top_right .peep_tooltip_tail {
    text-align: left;
}

html[dir='rtl'] .peep_cnews_body .peep_context_action_list {
    text-align: right;
}

html[dir='rtl'] .peep_cnews_string .cnews_likes_string {
    float: left;
    left: 10px;
    text-align: left;
}

html[dir='rtl'] .peep_comments_mipc .peep_comments_item_picture, html[dir='rtl'] .peep_feed_comments_input_sticky .peep_comments_item_picture {
    margin-right: 0px;
    float: right;
}

html[dir='rtl'] .peep_comments_mipc .peep_comments_item_info, html[dir='rtl'] .peep_feed_comments_input_sticky .peep_comments_item_info {
    margin-left: 0px;
    margin-right: 48px;
}

html[dir='rtl'] .comment_add_arr {
    float: right;
    right: 1px;
    margin: 14px -5px 0px 0px;
    -ms-transform: rotate(180deg); 
    -webkit-transform: rotate(180deg); 
    transform: rotate(180deg);
}

html[dir='rtl'] .peep_comments_date {
    float: left;    
}

html[dir='rtl'] .right_section{
float:left !important;
}

html[dir='rtl'] .left_section{
float:right !important;
}

html[dir='rtl'] .invite_block .contactimporter_provider_button img, html[dir='rtl'] #mailing_tab img {
    border-right: 0px solid rgba(0,0,0,0.1);
    border-left: 1px solid rgba(0,0,0,0.1);
}

html[dir='rtl'] .invite_block #invite_txt {
    margin-left: 5px;
    margin-right: 5px;
}

html[dir='rtl'] .peep_box .peep_box_menu {
    text-align: left;
}

html[dir='rtl'] .peep_ipc_picture {
    float: right;
    margin-right: 0px;
}

html[dir='rtl'] .peep_ipc_info {
    margin-left: 0px;
    margin-right: 57px;
}

html[dir='rtl'] .peep_ipc_toolbar .peep_ipc_date, html[dir='rtl'] .peep_ipc_date {
    float: left;
}

html[dir='rtl'] .peep_visitor_avatar{
float: right;
margin-right: 0px;
}

html[dir='rtl'] .peep_visitor_time{
margin-right:5px;
}

html[dir='rtl'] .peep_visitor_user{
width:100%;
float:right;
right:0px;
}

html[dir='rtl'] .home_share_btns {
    right: 0px;
}

html[dir='rtl'] .member_home #share_more_btn {
    margin-left: 8px !important;
    margin-right: -12px !important;
    margin-top: -4px;
}

html[dir='rtl'] #share_more_btn {
float:right !important;
}

html[dir='rtl'] .peep_chat_block .peep_bot_panel {
right:auto;
left: 30px;
float: left;
}

html[dir='rtl'] .chat_arrow{
right: auto;
left: 50px;
}

html[dir='rtl'] .peep_chat_block_wrap {
    float: left;
    margin: 0 10px 0 0;
}

html[dir='rtl'] .peep_chat {
    right: auto;
    left:10px;
} 

html[dir='rtl'] .peep_chat_dialog_wrap {
    left: 260px;
    right: auto;
}

html[dir='rtl'] .peep_chat_selector {
    left: auto;
    right:-48px;
}

html[dir='rtl'] .peep_chat_selector_list {
    right: 3px;
   left:auto;
}

html[dir='rtl'] .peep_chat_selector_item .peep_count_wrap {
    right: auto;
    left: 5px;
}

html[dir='rtl'] ul.peep_settings_items a, ul.peep_chat_selector_items a {
    margin-right: 0px;
    margin-left: 25px;
}

html[dir='rtl'] a.peep_btn_dialogs span {
float:left;
left:1px;
}

html[dir='rtl'] .peep_btn_close_search{
    right: 210px;
float:left;
}

html[dir='rtl'] .peep_chat_block_main .peep_chat_search input[type="text"], html[dir='rtl'] .peep_chat_block_main .peep_chat_search input[type="password"] {
    padding: 0 7px 0 20px;
}

html[dir='rtl'] span.peep_btn_sort_users {
    padding-left: 4px;
    padding-right: 10px;
}

html[dir='rtl'] a.peep_btn_sound span{
    padding-left: 4px;
    padding-right: 10px;
}


html[dir='rtl'] .peep_chat_list ul li a.peep_chat_item .peep_chat_item_photo_wrap {
    margin-left: 0px;
    margin-right: -38px;
}

html[dir='rtl'] span.peep_chat_item_photo_wrap {
    float: right;
}

html[dir='rtl'] .peep_chat_list ul li a {
    padding: 2px 41px 2px 3px;
}

html[dir='rtl'] .peep_chat_item_author, html[dir='rtl'] .peep_chat_item_text {
    float: right;
    padding: 8px 0 0 17px;
}

html[dir='rtl'] .peep_chat_in_item_author, html[dir='rtl'] .peep_chat_in_item_text {
    margin: 0 9px 0 0;
}


html[dir='rtl'] .peep_chat_list ul li a.peep_chat_item .peep_count_wrap {
    right: 25px;

}

html[dir='rtl'] .peep_chat_list .peep_chat_item div.peep_chat_status {
    right: 25px;

}


html[dir='rtl'] .peep_chat_dialog .peep_author_block a.peep_btn_close {
    left: 4px;
right:auto;
}

html[dir='rtl'] .peep_chat_block .mini_max_btn {
    float: left;
    left: 25px;
    right:auto;
}

html[dir='rtl'] .peep_chat_dialog_active.peep_chat_dialog .peep_author_block {
    padding: 8px 2px 8px 60px;
}

html[dir='rtl'] .peep_chat_dialog.peep_active .peep_author_block span.peep_chat_item_author {
    padding: 0px 0px 0 15px;
    margin-left: 0px;
    margin-right: 2px;
}

html[dir='rtl'] .peep_chat_item_author_wrap .peep_chat_item_author div.peep_chat_status {
    right: auto;
    left:0;
}

html[dir='rtl'] .video_audio_calls{
float:right !important;
}

html[dir='rtl'] .peep_chat_message .peep_attachment_icons {
    float: left;
    right: auto;
    left:8px;
}

html[dir='rtl'] .peep_chat_message_block .peep_chat_message {
    float: right;
}

html[dir='rtl'] #dialogTextarea{
padding-right: 10px !important;
padding-left: 68px !important;
}

 html[dir='rtl'] .peep_chat_dialog_wrap .peep_attachments a {
    border-left-width: 0px !important;
    border-right-width: 1px !important;
}

html[dir='rtl'] .peep_profile_gallery_action_toolbar{
float:left;
}

html[dir='rtl'] .peep_profile_action_toolbar{
float:right !important;
}

html[dir='rtl'] .peep_profile_gallery_action_toolbar .peep_context_action_block {
    float: right;
    text-align: right;
}

html[dir='rtl'] .peep_edit_profile_link {
    left: 0px;
    right: auto;
}

html[dir='rtl'] .peep_content_menu li{
    float: right;
	padding-left: 0px;
    padding-right: 5px;
}

html[dir='rtl'] .peep_comments_item_picture {
    float: right;
    margin-right: 0px;
}

html[dir='rtl'] .peep_comments_item_info {
    margin-left: 0px;
    margin-right: 57px;
}

html[dir='rtl'] .peep_comments_input_wrap textarea.comments_fake_autoclick {
    padding-right: 10px;
    padding-left: 28px;
}

html[dir='rtl'] .peep_lp_label {
    margin-left: 8px;
   margin-right: 88px;
}

html[dir='rtl'] .members_page_header {
    float: left;
    left: 0px;
}

html[dir='rtl'] .peep_user_list_item {
    float: right;
}

html[dir='rtl'] .ulist_activity {
    right: 5px;
    left:auto;
}

html[dir='rtl'] .peep_avatar_label {
    right: auto;
    left:0px;
}

html[dir='rtl'] .peep_ulist_big_info_name {
    float: right;

}

html[dir='rtl'] .peep_ulist_big_info {
    margin-right: 5px;
}

html[dir='rtl'] .peep_ic_date{
float:left;
}

html[dir='rtl'] .rate_action .rates_cont a.rate_item{
float:left;
}

html[dir='rtl'] .rate_action .peep_right{
    float: left;
}

html[dir='rtl'] .rate_action .peep_small {
float:right;
}

html[dir='rtl'] .rate_action .peep_outline {
float:right;
margin-right:5px;
}

html[dir='rtl'] .peep_stories_list .peep_superwide{
float:right !important;
}

html[dir='rtl'] .peep_stories_list .peep_supernarrow{
float:left !important;
border-left: 0px solid #e8e8e8;
border-right: 1px solid #e8e8e8;
}

html[dir='rtl'] .peep_story_view .peep_superwide{
float:right !important;
}

html[dir='rtl'] .peep_story_view .peep_supernarrow{
float:left !important;
}


html[dir='rtl'] .peep_table_3 td {
    border-left-width: 0px;
    border-right-width: 1px;
    border-right-style: solid;
   
}

html[dir='rtl'] .rate_action .rates_cont {
    float: left;
}

html[dir='rtl'] .peep_photoview_stage_wrap {
    float: right;

}

html[dir='rtl'] .peep_photoview_overlay.floatbox_empty .peep_box_cap_icons {
    right: auto;
    left:4px;
}

html[dir='rtl'] .peep_photoview_user .peep_avatar{
    float:right;
right: 0px;
}

html[dir='rtl'] .peep_photoview_user .peep_user_list_data {
    margin-left: 0px !important;
    margin-right: 30px !important;
    float:right; 
    text-align:right;
}

html[dir='rtl'] .peep_premium_mship, html[dir='rtl'] .credits_page_packs {
    float: right;
}

html[dir='rtl'] .peep_features, html[dir='rtl'] .credits_page_features {
    float: left;
}

html[dir='rtl'] .peep_membership_plans label{
float:right;
text-align:right;
}

html[dir='rtl'] .peep_membership_plans input[type="radio"i]{
float:right;
}

html[dir='rtl'] .benefits_text li:before {
float:right;
}

html[dir='rtl'] .peep_anno {
text-align:right;
}

html[dir='rtl'] .peep_anno:before {
float:right;
}

html[dir='rtl'] .peep_mailbox_left{
float:right;
}

html[dir='rtl'] .peep_mailbox_left .peep_mailbox_left_body {
    left: auto;
    right:0px;
}

html[dir='rtl'] .peep_mailbox_right{
float:left;
}

html[dir='rtl'] .jspVerticalBar {
    right: auto;
    left:1px;
}

html[dir='rtl'] .peep_mailbox_table .peep_mailbox_right .peep_mailbox_cap {
    padding-right: 20px;
    padding-left: 10px;
}

html[dir='rtl'] .peep_mailbox_table .peep_mailbox_left .peep_mailbox_left_body {
    border-width: 0 0 0 1px;
}

html[dir='rtl'] .peep_mailbox_table .peep_mailbox_search input {
    padding: 6px 20px 6px 26px;
}

html[dir='rtl'] .peep_mailbox_search .peep_btn_close_search {
    right: auto;
    left: 20px;
}

html[dir='rtl'] .mailbox_topright_sec {
    float: left;
    left: 0px;
}

html[dir='rtl'] .peep_mailbox_switch_to_chat {
float:right;
margin-left:5px;
}

html[dir='rtl'] .peep_mailbox_username{
margin-left:0px;
margin-right:50px;
}

html[dir='rtl'] .peep_mailbox_convers_info {
    padding: 6px 5px 6px 10px;
    border-width: 0 0 1px 0;
}

html[dir='rtl'] .peep_mailbox_avatar {
    float:right;
}

html[dir='rtl'] .peep_mailbox_convers_info_date {
    margin-left: -44px;
    float: left;
    text-align: left;
}

html[dir='rtl'] .peep_mailbox_convers_info_body {
    margin-right: 57px;
    text-align:right;
}

html[dir='rtl'] .peep_mailbox_convers_info_string {
    padding-left: 44px;
    padding-right: 0px;
text-align:right;
}

html[dir='rtl'] .peep_mailbox_convers_info_content {
    padding-left: 44px;
    padding-right: 0px;
    padding-right: auto;
}

html[dir='rtl'] .peep_mailbox_convers_info_content .peep_left {
    float:right;
}

html[dir='rtl'] .peep_mailbox_convers_info .peep_mailbox_convers_info_string a {
    float: right;
}

html[dir='rtl'] .peep_mailbox_date_cap.sticky .peep_left{
   float: right;
}

html[dir='rtl'] body .peep_attachments a {
    border-left: 0px solid #ccc;
    border-right: 1px solid #ccc;
}

/**support center**/
html[dir='rtl'] .console_sup_go_home {
    float: left;
}

html[dir='rtl'] .console_sup_title {
    float: right;
    text-align:right;
}

html[dir='rtl'] ul.console_articles {
    text-align: right;
}

html[dir='rtl'] .console_articles li:before, html[dir='rtl'] .top_articles li:before, html[dir='rtl'] .side_top_articles li:before{
float:right;
}

html[dir='rtl'] .sup_logged_welcome li{
float:right;
}

html[dir='rtl'] .sup_hi {
    border-radius: 0 20px 20px 0;
}

html[dir='rtl'] .logged_welcome_ticket_my {
    border-radius: 20px 0 0 20px;
}

html[dir='rtl'] .support_search::before { 
  left: auto;
  right:15px;
}

html[dir='rtl'] .sup_top_btns li {
    float: right;
}

html[dir='rtl'] .back_button {
    float: right;
    margin-left:5px;
}

html[dir='rtl'] .go_home_button {
    float: right;
}

html[dir='rtl'] .support_section_bottom .peep_right{
float:left;
}

html[dir='rtl'] .support_section_bottom .peep_left{
float:right;
}

html[dir='rtl'] .knowledgebase_cats li {
    border-left: 0px solid #777;
    border-right: 5px solid #777;
}

html[dir='rtl'] tr.peep_tr_first th {
text-align:right;
}

html[dir='rtl'] #ticket_creator{
border-right:0px #ddd solid; 
border-left:3px #ddd solid; 
}

html[dir='rtl'] .closed_badge{
    margin-top: 15px;
    transform: rotate(40deg);
    margin-right: -40px;
   }

html[dir='rtl'] #messages_ticket_author {
    border-right: 0px #dfdfdf solid;
    border-left: 1px #dfdfdf solid;
}

html[dir='rtl'] .console_support_cont {
    width: 280px;
    padding: 8px;
    z-index: 96;
    position: fixed !important;
    top: 40px;
    margin: 0 0px !important;
margin-left:0px !important;
float:left !important;
    display: none;
    background: #fafafa;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

html[dir='rtl'] .support_index .peep_options_cont,
html[dir='rtl'] .support_knowledgebase .peep_options_cont,
html[dir='rtl'] .support_by_category .peep_options_cont, 
html[dir='rtl'] .support_article_view .peep_options_cont,
html[dir='rtl'] .support_search_result .peep_options_cont,
html[dir='rtl'] .support_ticket_new .peep_options_cont,
html[dir='rtl'] .support_ticket_my .peep_options_cont,
html[dir='rtl'] .support_ticket_view .peep_options_cont{
margin-right:-240px !important;
top:50px !important;
    float: left;
    width: 226px !important;

}

html[dir='rtl'] .support_section_top::before {

display:none !important;
}

/**support center end**/

















